﻿div.stag_titleBar > div.right {
	position: relative;
	float: right;
	display: inline;
	background-color: #ededee;
	box-shadow: inset #777 0px 0px 10px;
	height: 68px;
}

div.stag_titleBar>div.right>div.bigText {
	height: 100%;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 230px;
}

div.stag_titleBar>div.right>div.bigText>div.number {
	float: left;
	width: 200px;
	padding-right: 10px;
	text-align: right;
}

div.stag_titleBar>div.right>div.bigText>div.number>span {
	color: #0072bc;
	font-size: 52px;
	font-weight: bold;
	line-height: 68px;
	vertial-align: center;
}

div.stag_titleBar>div.right>div.bigText>div.rotation {
	float: right;
	background-image: url('/includes/styles/images/icons/txt_hits.png');
	background-repeat: no-repeat;
	background-position: center right;
	height: 100%;
	width: 20px;
	display: block;
}

div.stag_titleBar>div.right>div.smallText {
	border-left: 1px solid #b5b5b5;
	width: 59px;
	height: 100%;
	float: right;
}

div.stag_titleBar>div.right>div.smallText span {
	display: block;
	width: 100%;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}

div.stag_titleBar>div.right>div.smallText span.number {
	color: #0072bc;
	font-size: 16px;
	line-height: 16px;
	margin-top: 2px;
}

div.stag_titleBar>div.right>div.smallText span.title {
	color: #423f3f;
	font-size: 12px;
	line-height: 12px;
}

div.stag_titleBar>div.right>div.smallText>div.top {
	border-bottom: 1px solid #b5b5b5;
	height: 32px;
}

div.stag_titleBar>div.right>div.smallText>div.top>span.number {
	margin-top: 2px;
}

div.stag_titleBar>div.right>div.smallText>div.bottom {

}



/* STAG Teaser Element */
.defaultPage div.stag_teaser {
	float: left;
	display: inline;
	position: relative;
	width: 950px;
	margin-top: 10px;
}

.defaultPage div.stag_teaser>div {
	position: absolute;
	float: left;
	display: inline;
}

.defaultPage div.stag_teaser.white>div.header>h2,.defaultPage div.stag_teaser.white>div.content>p
	{
	color: #FEFEFE;
}

.defaultPage div.stag_teaser>div.header {

}

.defaultPage div.stag_teaser>div.header>h2 {
	color: #2E2D30;
	font-size: 50px;
	font-weight: 300;
	line-height: 50px;
	margin-left: -4px;
	margin-bottom: 0px;
}

.defaultPage div.stag_teaser>div.content>p {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 0px;
}

.defaultPage div.stag_teaser_bar>div.bar {
	height: 30px;
	float: left;
	display: inline;
	width: 950px;
	position: relative;
	border-bottom: 1px solid #a3a6ab;
	background: #f1f1f0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiN2I3YjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f1f1f0 0%, #b7b7b7 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f0),
		color-stop(100%, #b7b7b7) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f1f1f0 0%, #b7b7b7 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f1f1f0 0%, #b7b7b7 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f1f1f0 0%, #b7b7b7 100%);
	/* IE10+ */
	background: linear-gradient(top, #f1f1f0 0%, #b7b7b7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#f1f1f0',
		endColorstr='#b7b7b7', GradientType=0 ); /* IE6-8 */
}

.defaultPage div.stag_teaser_bar .bar .right {
	float: right;
	height: 30px;
	line-height: 30px;
	vertical-align: center;
	margin-right: 20px;
	background-image: url(/includes/styles/images/icons/schieber_open.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 22px;
}

.defaultPage div.stag_teaser_bar .bar .right .text p { line-height: 30px; }

.defaultPage div.stag_teaser_bar div.bar div.right:hover {
	cursor: pointer;
}

.defaultPage .stag_teaser_bar > .content {
	float: left;
	display: inline;
	position: relative;
	background-color: #FFF;
	box-shadow: inset 0px 0px 5px #000;
	width: 950px;
	padding-top: 20px;
}
.defaultPage div.stag_teaser_bar>div.content .closeIcon {
	position: absolute;
	display: inline;
	top: 20px;
	right: 20px;
	width: 100px;
	height: 20px;
	text-align: right;
	z-index: 10;
	background-image: url(/includes/styles/images/icons/closeIcon.png);
}
.defaultPage div.stag_teaser_bar>div.content .closeIcon.DE:hover {
	cursor: pointer;
	background-image: url(/includes/styles/images/icons/closeIcon_active.png);
}

.defaultPage div.stag_teaser_bar>div.content .closeIcon.FR:hover {
	cursor: pointer;
	background-image: url(/includes/styles/images/icons/closeIcon_active_FR.png);
}

.defaultPage div.stag_teaser_bar>div.content>div,.defaultPage div.stag_teaser_bar>div.content>div.hasFloatingNavigation>div
	{
	background-color: transparent;
}

a.infobutton, a.infobutton:hover {
	cursor: help;
	height: 15px;
	width: 15px;
	display: inline-block;
	background: url(/includes/styles/images/icons/icon_info.png);
}

/* Networking Expert Styles by PHE */
.defaultPage .expertQuickNav { position: absolute; top:20px; right: 20px; width: 191px; height: 86px; z-index: 1000; -webkit-box-shadow:  0px 0px 10px 5px #878787; box-shadow:  0px 0px 10px 5px #878787; }
.defaultPage .expertQuickNav a { width: 63px; height: 15px; border-top: 1px solid #fff; }
.defaultPage .expertQuickNav a:hover { text-decoration: none; }
.defaultPage .expertQuickNav a.switch { border-right: 1px solid #fff; background: url('/assets/ch/images/expert/X6_expertNav_Switch_text.jpg'); }
.defaultPage .expertQuickNav a.security { border-right: 1px solid #fff; background: url('/assets/ch/images/expert/X6_expertNav_Security_text.jpg'); }
.defaultPage .expertQuickNav a.wireless { background: url('/assets/ch/images/expert/X6_expertNav_Wireless_text.jpg'); }
.defaultPage .expertQuickNav a.switch:hover { background: url('/assets/ch/images/expert/X6_expertNav_Switch_text_hover.jpg'); }
.defaultPage .expertQuickNav a.security:hover { background: url('/assets/ch/images/expert/X6_expertNav_Security_text_hover.jpg'); }
.defaultPage .expertQuickNav a.wireless:hover { background: url('/assets/ch/images/expert/X6_expertNav_Wireless_text_hover.jpg'); }

.defaultPage .expertQuickNav .expertLogo { width: 191px; height: 70px; }
.defaultPage .expertQuickNav .expertLogo a { width: 191px; height: 70px; z-index: 1000; }
.defaultPage .expertQuickNav .expertLogo a img { opacity: 1.0 }
.defaultPage .expertQuickNav .expertLogo a img:hover { opacity: 1.1; }

.defaultPage .expertLogoOnly { position: absolute; top:20px; right: 20px; width: 191px; height: 70px; z-index: 1000; }



.defaultPage .expertMainHead { position: absolute; top:30px; left: 20px; }
.defaultPage .expertMainHead h1 { color: white; font-size: 48px; line-height: 48px; font-weight: 600; margin-bottom: 10px;  }
.defaultPage .expertMainSubhead h2 { font-size: 28px; line-height: 35px; font-weight: 400; padding-bottom: 10px; }
.defaultPage .expertMainHead p { color: white; font-size: 18px; line-height: 22px; font-weight: 400; }
.defaultPage .expertHeadline { position: absolute; bottom:15px; left: 20px; }
.defaultPage .expertHeadline h2 { color: white; font-size: 34px; font-weight: 300; line-height: 34px; }
.defaultPage .expertHeadlineInline h2 { font-size: 34px; font-weight: 300; line-height: 38px; margin: 20px 10px 10px 10px ; }

.defaultPage a.expertBox, .defaultPage a.expertBoxF { background: #eee; height: 24px; width:288px; margin: 190px 5px 0px 12px; padding: 346px 0px 0px 10px; color: white; font-size: 14px; }
.defaultPage a.expertBox:hover, .defaultPage a.expertBoxF:hover { -webkit-box-shadow:  0px 0px 10px 5px #ddd; box-shadow:  0px 0px 10px 5px #ddd; text-decoration: none; }
.defaultPage a.expertBox.switch { background-image: url('/assets/ch/images/expert/ExpertBox_Switch_CHD.jpg'); }
.defaultPage a.expertBox.switch:hover { background-image: url('/assets/ch/images/expert/ExpertBox_Switch_CHD_Hover.jpg'); }
.defaultPage a.expertBox.security { background-image: url('/assets/ch/images/expert/ExpertBox_Security_CHD.jpg'); }
.defaultPage a.expertBox.security:hover { background-image: url('/assets/ch/images/expert/ExpertBox_Security_CHD_Hover.jpg'); }
.defaultPage a.expertBox.wireless { background-image: url('/assets/ch/images/expert/ExpertBox_Wireless_CHD.jpg'); }
.defaultPage a.expertBox.wireless:hover { background-image: url('/assets/ch/images/expert/ExpertBox_Wireless_CHD_Hover.jpg'); }
.defaultPage a.expertBoxF.switch { background-image: url('/assets/ch/images/expert/ExpertBox_Switch_CHF.jpg'); }
.defaultPage a.expertBoxF.switch:hover { background-image: url('/assets/ch/images/expert/ExpertBox_Switch_CHF_Hover.jpg'); }
.defaultPage a.expertBoxF.security { background-image: url('/assets/ch/images/expert/ExpertBox_Security_CHF.jpg'); }
.defaultPage a.expertBoxF.security:hover { background-image: url('/assets/ch/images/expert/ExpertBox_Security_CHF_Hover.jpg'); }
.defaultPage a.expertBoxF.wireless { background-image: url('/assets/ch/images/expert/ExpertBox_Wireless_CHF.jpg'); }
.defaultPage a.expertBoxF.wireless:hover { background-image: url('/assets/ch/images/expert/ExpertBox_Wireless_CHF_Hover.jpg'); }

.defaultPage a.expertRed { color: #aa0a2f;  }
.defaultPage a.expertBlue { color: #6d90a4;  }
.defaultPage a.expertYellow { color: #e7a41f;  }

.defaultPage .benefitList { background: #eee; }
.defaultPage .benefitList .p20 { padding: 20px; }
.defaultPage .benefitList .point { padding: 10px; }
.defaultPage .benefitList h2 { color: #787878; font-weight: 300; font-size: 22px; line-height: 25px; border-bottom: 1px solid #787878; padding-bottom: 10px; margin-bottom:10px; }
.defaultPage .benefitList h3, .defaultPage .benefitList p strong, .defaultPage .benefitList li p, .defaultPage .benefitList li a { color: #000; font-weight: 300; font-size: 15px; }
.defaultPage .benefitList p { color: #787878; font-size: 13px ; }
.defaultPage .benefitList p a { color: #787878; text-decoration: none; border-bottom: 1px dotted #787878; }
.defaultPage .benefitList p a:hover { color: #000; border-bottom: 1px dotted #000; }
.defaultPage .benefitList ul>li { margin-bottom: 10px !important; }

.defaultPage .benefitList.switch h2 { color: #e7a41f; border-bottom-color: #e7a41f; }
.defaultPage .benefitList.switch ul { list-style-image: url('http://partner.zyxel.eu/images/layout/ul-list_expert-bulletpoint_yellow.png'); }
.defaultPage .benefitList.security h2 { color: #aa0a2f; border-bottom-color: #aa0a2f; }
.defaultPage .benefitList.security ul { list-style-image: url('http://partner.zyxel.eu/images/layout/ul-list_expert-bulletpoint_red.png'); }
.defaultPage .benefitList.wireless h2 { color: #6d90a4; border-bottom-color: #6d90a4; }
.defaultPage .benefitList.wireless ul { list-style-image: url('http://partner.zyxel.eu/images/layout/ul-list_expert-bulletpoint_blue.png'); }

.defaultPage .expertFooter { background: #eee; padding: 30px 15px; width: 920px; height: 120px; }
.defaultPage .expertFooter .left { width: 290px; margin-top: 5px; }
.defaultPage .expertFooter .left a img { opacity: 0.9;  }
.defaultPage .expertFooter .left a img:hover { opacity: 1.0;  }
.defaultPage .expertFooter .right { margin-left: 25px; width: 600px; }
.defaultPage .expertFooter .right p { color: #787878; font-size: 30px; line-height: 40px; letter-spacing: 5px; }
.defaultPage .expertFooter .right p a { letter-spacing: 1px; }
.defaultPage .expertFooter .right p a:hover { text-decoration: none; background: none; text-shadow: 1px 1px 1px #787878; filter: dropshadow(color=#787878, offx=1, offy=1); }

.defaultPage span.expertProductLink { padding: 0px 15px; line-height: 31px; color: white; font-size: 14px; position: absolute; bottom: 0px; right: 0px; text-align: right; cursor: pointer; }


.defaultPage .iframeCover { position:absolute; top: 0px; left: 0px; width: 950px; height: 80px; background:white; z-index: 1000; }


/* Social Media Styles by PHE */
.defaultPage .socialMedia { display:inline; position:relative; float:left; min-width: 255px; min-height: 90px; }
.defaultPage .socialMedia div.container { display:inline; position:relative; float:left; margin-left:7px }

.defaultPage .socialMediaAbsolute { opacity: 0.8; background: #e3e9ec; position: fixed; right: 0px; top: 450px; width: 75px; z-index:1000 }
.defaultPage .socialMediaAbsolute:hover { opacity: 1.0; }
.defaultPage .socialMediaAbsolute div.container { margin: 10px; border-bottom: 1px solid white; padding-bottom: 20px; padding-top: 10px; }
.defaultPage .socialMediaAbsolute div.container:last-child { border-bottom: none; padding-bottom: 10px; }


/* TEFO Styles 2013 by PHE */
.defaultPage div.rightColumn.tefoGreen { background-color: #dae0c1 !important; }


/* Helpcenter Callbar by PHE */
.defaultPage .callbar div.greyBackground { background-color:#ddd; padding:7px 10px ; }
.defaultPage .callbar div.greyBackground div { font-weight:600; }
.defaultPage .callbar div.greyBackground div.red { color:#8D0D19; font-size:15px; font-weight:700; margin-left:10px; }

/* Text-Flags by PHE */
.defaultPage span.redFlag { background: #8D0D19; color: #fff; margin-bottom: 10px; margin-bottom: 10px; padding: 0px 3px; height: 13px; font-size: 11px; vertical-align: top; }
.defaultPage span.greyFlag { background: #2E2D30; color: #fff; margin-bottom: 10px; padding: 0px 3px; height: 13px; font-size: 11px; vertical-align: top; }
.defaultPage span.redFlag.priceDown { padding-right: 15px; background-image: url('/includes/styles/images/icons/icon_arrow-down_white.png'); background-position: right bottom; background-repeat: no-repeat; }
.defaultPage span.tefoFlag { background: #8aac09; color: #fff; margin-bottom: 10px; padding: 0px 3px; height: 13px; font-size: 11px; vertical-align: top; }

.defaultPage span.securityFlag { background: #aa0a2f; color: #fff; margin-bottom: 10px; margin-bottom: 10px; padding: 2px 5px; height: 13px; font-size: 11px; vertical-align: top; }
.defaultPage span.xdslFlag { background: #008cd6; color: #fff; margin-bottom: 10px; margin-bottom: 10px; padding: 2px 5px; height: 13px; font-size: 11px; vertical-align: top; }
.defaultPage span.wirelessFlag { background: #6991c7; color: #fff; margin-bottom: 10px; margin-bottom: 10px; padding: 2px 5px; height: 13px; font-size: 11px; vertical-align: top; }
.defaultPage span.switchFlag { background: #e09900; color: #fff; margin-bottom: 10px; margin-bottom: 10px; padding: 2px 5px; height: 13px; font-size: 11px; vertical-align: top; }


/* Tabellen */
.defaultPage table.t01 { }
.defaultPage table.t01.fullWidth { width:100%; }
.defaultPage table.t01 thead { font-weight: bold; }
.defaultPage table.t01 thead tr { margin-bottom: 5px; }

.defaultPage table.t01 td, .defaultPage table.t01 th {
  padding: 5px;
  border:1px solid #ddd;
  vertical-align: top;
  text-align: left;
  font-size: 12px;
}

.defaultPage table.t01 td:first-child, .defaultPage table.t01 th:first-child { text-align: left; }
.defaultPage table.t01.centered td, .defaultPage table.t01.centered th { text-align: center; }
.defaultPage table.t01.highlight td, .defaultPage table.t01.highlight th { font-size: 14px; line-height: 20px; font-weight: 400; }
.defaultPage table.t01.products tr:first-child td, .defaultPage table.t01.products tr:first-child th { border-width: 0px; padding: 0px 0px 20px 0px; }
.defaultPage table.t01.lastcolumn td:last-child, .defaultPage table.t01.lastcolumn th:last-child { text-align: left;  padding-left: 6px; font-weight: 400;}
.defaultPage table.t01.firstcolumn td:first-child, .defaultPage table.t01.firstcolumn th:first-child { text-align: left;  padding-left: 6px; font-weight: 400;}


.defaultPage table.t01.products tr.color1 td { background-color: #454141; color: white; }
.defaultPage table.t01.products tr.color2 td { background-color: #eee9e9; }
.defaultPage table.t01.products tr.color3 td { background-color: #ded3d3; }

.defaultPage div.fakebutton { text-align:center; height: 30px; }
.defaultPage div.fakebutton a { background-color: #4f5e6f; color: white; padding: 6px 10px; font-weight: 400; box-sizing: content-box; font-size: 13px; line-height: 30px; }
.defaultPage div.fakebutton a:hover { background-color: #000; background-image: none; }

.defaultPage .fakebutton.fullWidth, .defaultPage .fakebutton.block { padding: 0px; text-align: center; }
.defaultPage .fakebutton.fullWidth a { width: 100%; padding: 0px; }
.defaultPage .fakebutton.block a { float: none; padding: 5px 10px; }

.defaultPage table.t01.tripleHeight tr td { height: 50px; }

.defaultPage div.fakebutton.highlight { font-size: 15px; }

.defaultPage div.fakebutton.focus a { background-color: #c6d5e2; color: #2e2d30; }
.defaultPage div.fakebutton.focus a:hover { background-color: #afcde7; }

.defaultPage div.fakebutton #kwSPAN { color: #7abff5; font-weight: 800; }

/* Banner by PHE 6.7.2012 */

a.image:hover { background-image: none; }

a.banner:hover { background-image: none; }

a.banner > img  {
	opacity:0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 */
    filter: alpha(opacity=80); /*IE7 und kleiner*/
}
a.banner:hover > img  {
	opacity:1.0;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE8 */
    filter: alpha(opacity=100); /*IE7 und kleiner*/
}

a.info, a.info:hover {
	cursor: help;
	color: #8D0D19;
}

a.infobutton, a.infobutton:hover {
	cursor: help;
	height: 15px;
	width: 15px;
	display: inline-block;
	background: url(/includes/styles/images/icons/icon_info.png);
	opacity: 0.7;
}


a.red, a.red:hover, p.red {
color: #8D0D19;
}

a.green, a.green:hover, p.green {
color: #7a9317;
}
/* Listen */
.defaultPage div.stag_content_oneColumn_oneColumn ul,
.defaultPage div.stag_content_oneColumn_twoColumn ul,
.defaultPage div.stag_content_oneColumn_threeColumn ul,
.defaultPage div.stag_content_twoColumn_oneColumn ul,
.defaultPage div.stag_content_twoColumn_twoColumn ul,
.defaultPage div.stag_content_twoColumn_threeColumn ul
	{
	 margin-left: 5px;
	 list-style-type:disc;

}


.defaultPage div.stag_content_oneColumn_oneColumn ol,
.defaultPage div.stag_content_oneColumn_twoColumn ol,
.defaultPage div.stag_content_oneColumn_threeColumn ol,
.defaultPage div.stag_content_twoColumn_oneColumn ol,
.defaultPage div.stag_content_twoColumn_twoColumn ol,
.defaultPage div.stag_content_twoColumn_threeColumn ol
	{
	 margin-left: 5px;
	 list-style-type:decimal;

}

.defaultPage div.stag_content_oneColumn_oneColumn ul>li,
.defaultPage div.stag_content_oneColumn_twoColumn ul>li,
.defaultPage div.stag_content_oneColumn_threeColumn ul>li,
.defaultPage div.stag_content_twoColumn_oneColumn ul>li,
.defaultPage div.stag_content_twoColumn_twoColumn ul>li,
.defaultPage div.stag_content_twoColumn_threeColumn ul>li,
.defaultPage div.stag_content_oneColumn_oneColumn ol>li,
.defaultPage div.stag_content_oneColumn_twoColumn ol>li,
.defaultPage div.stag_content_oneColumn_threeColumn ol>li,
.defaultPage div.stag_content_twoColumn_oneColumn ol>li,
.defaultPage div.stag_content_twoColumn_twoColumn ol>li,
.defaultPage div.stag_content_twoColumn_threeColumn ol>li
	{
	margin-left: 15px;
	font-size: 13px;
	line-height: 18px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.defaultPage div.stag_content_oneColumn_oneColumn ul.highlight>li,
.defaultPage div.stag_content_oneColumn_twoColumn ul.highlight>li,
.defaultPage div.stag_content_oneColumn_threeColumn ul.highlight>li,
.defaultPage div.stag_content_twoColumn_oneColumn ul.highlight>li,
.defaultPage div.stag_content_twoColumn_twoColumn ul.highlight>li,
.defaultPage div.stag_content_twoColumn_threeColumn ul.highlight>li,
.defaultPage div.stag_content_oneColumn_oneColumn ol.highlight>li,
.defaultPage div.stag_content_oneColumn_twoColumn ol.highlight>li,
.defaultPage div.stag_content_oneColumn_threeColumn ol.highlight>li,
.defaultPage div.stag_content_twoColumn_oneColumn ol.highlight>li,
.defaultPage div.stag_content_twoColumn_twoColumn ol.highlight>li,
.defaultPage div.stag_content_twoColumn_threeColumn ol.highlight>li
	{
	font-size: 14px;
	line-height: 20px;
}

.defaultPage div.stag_teaser ul>li
	{
	font-size: 16px;
	line-height: 24px;
	margin-left: 20px;
}

.defaultPage div.stag_content_oneColumn_oneColumn .rightColumn ul>li,
.defaultPage div.stag_content_oneColumn_twoColumn .rightColumn ul>li,
.defaultPage div.stag_content_oneColumn_threeColumn .rightColumn ul>li,
.defaultPage div.stag_content_twoColumn_oneColumn .rightColumn ul>li,
.defaultPage div.stag_content_twoColumn_twoColumn .rightColumn ul>li,
.defaultPage div.stag_content_twoColumn_threeColumn .rightColumn ul>li,
.defaultPage div.stag_content_oneColumn_oneColumn .rightColumn ol>li,
.defaultPage div.stag_content_oneColumn_twoColumn .rightColumn ol>li,
.defaultPage div.stag_content_oneColumn_threeColumn .rightColumn ol>li,
.defaultPage div.stag_content_twoColumn_oneColumn .rightColumn ol>li,
.defaultPage div.stag_content_twoColumn_twoColumn .rightColumn ol>li,
.defaultPage div.stag_content_twoColumn_threeColumn .rightColumn ol>li
	{
	font-size: 12px;
	line-height: 16px;
	margin-left: 10px;
}

/* Helpcenter Callbar by PHE */
.defaultPage .callbar div.greyBackground { background-color:#ddd; padding:6px 10px; line-height: 30px; }
.defaultPage .callbar div.greyBackground div { font-weight:400; font-size: 14px; line-height: 30px; white-space: nowrap; }
.defaultPage .callbar div.greyBackground div.red { color:#8D0D19; font-size:15px; font-weight:700; margin-left:10px; }

/* Text-Flags by PHE */
.defaultPage span.redFlag { background: #8D0D19; color: #fff; margin-bottom: 10px; margin-bottom: 10px; padding: 0px 3px; height: 13px; font-size: 11px; vertical-align: top; }
.defaultPage span.greyFlag { background: #2E2D30; color: #fff; margin-bottom: 10px; padding: 0px 3px; height: 13px; font-size: 11px; vertical-align: top; }
.defaultPage span.redFlag.priceDown { padding-right: 15px; background-image: url('/includes/styles/images/icons/icon_arrow-down_white.png'); background-position: right bottom; background-repeat: no-repeat; }
.defaultPage span.tefoFlag { background: #8aac09; color: #fff; margin-bottom: 10px; padding: 0px 3px; height: 13px; font-size: 11px; vertical-align: top; }

.defaultPage span.securityFlag { background: #aa0a2f; color: #fff; margin-bottom: 10px; margin-bottom: 10px; padding: 2px 5px; height: 13px; font-size: 11px; vertical-align: top; }
.defaultPage span.xdslFlag { background: #008cd6; color: #fff; margin-bottom: 10px; margin-bottom: 10px; padding: 2px 5px; height: 13px; font-size: 11px; vertical-align: top; }
.defaultPage span.wirelessFlag { background: #6991c7; color: #fff; margin-bottom: 10px; margin-bottom: 10px; padding: 2px 5px; height: 13px; font-size: 11px; vertical-align: top; }
.defaultPage span.switchFlag { background: #e7a41f; color: #fff; margin-bottom: 10px; margin-bottom: 10px; padding: 2px 5px; height: 13px; font-size: 11px; vertical-align: top; }


/* Inverse-Styles by PHE */
.defaultPage .inverse { background: #3e3d40 !important; }
.defaultPage .inverse div { color: #FFF !important; }

/* Show/Hide-Classes by PHE */
.defaultPage .show { display: run-in !important; }
.defaultPage .hide { display: none !important; }

/* Background-Classes by PHE */
.defaultPage .bgGrey { background-color: #f0f0f0; padding: 10px; }
.defaultPage .bgGrey ul { margin-left: 5px; }
.defaultPage .bgGrey ul li { margin-left: 10px; }

/**********************************************************************/
/**********************************************************************/
/**********************************************************************/
/**********************************************************************/
/* Anim-Styles by PHE */

#fix { position: fixed; top: 5%; left: 5%; padding: 10px; background: #EEE; }

.defaultPage div.animhide>div { display: none; } /* Hide Complete Animation Part */
.defaultPage div.anim.hidecontent>.animcontent { display: none; } /* Hide Animcontent only */

.defaultPage div.animshow { position: relative; display: inline; float: left; }


/**********************************************************************/
/**********************************************************************/
/* Standard-Style "Anim" to move elements in, Elements can be toggled */

.defaultPage .animshow div.anim {
opacity: 0.8;
padding: 10px 20px;
margin-bottom: 30px;
width: 400px;
height: auto;
cursor: pointer;
position:relative;
border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
animation-duration: 1s;
animation-delay: 0s;
animation-timing-function: ease-out;
-webkit-animation-duration: 1s;
-webkit-animation-delay: 0s;
-webkit-animation-timing-function: ease-out;
}

.defaultPage .animshow div.anim.bgGrey { background:#262626; }
.defaultPage .animshow div.anim:hover { opacity: 0.9 }
.defaultPage .animshow div.anim div.animhead { color: #dbdbdb; font-size: 24px; line-height: 30px; }
.defaultPage .animshow div.anim div.animcontent { color: #dbdbdb; font-size: 15px; line-height: 22px; padding: 5px 0px; }


.defaultPage .animshow div.anim.left {
left: 0px;
animation-name: left;
-webkit-animation-name: left;
}


@keyframes left {
from   { left:-600px;}
to { left:0px;}
}

@-webkit-keyframes left {
from   { left:-600px;}
to { left:0px;}
}


.animshow div.anim.right1 {
right: 20px;
top: 20px;
animation-name: right;
-webkit-animation-name: right;
}

.animshow div.anim.right2 {
right: 20px;
top: 380px;
animation-name: right;
-webkit-animation-name: right;
}


@keyframes right
{
from   { right:-500px;}
to { right:20px;}
}

@-webkit-keyframes right {
from   { right:-500px;}
to { right:20px;}
}


/**********************************************************************/
/**********************************************************************/
/* Feature-Area with timed toggled elements "toggleBox" */

.defaultPage .animshow.usg {
min-height: 453px;
overflow:hidden;
background-image:url('/assets/ch/images/anims/1405_USG/X95_USG-toggleBox.jpg');
background-position: top center;
background-repeat: no-repeat;
}

.defaultPage .animshow div.toggleBox {
padding: 10px 20px;
width: 433px;
height: 207px;
overflow: hidden;
position:absolute;
cursor: pointer;
}


.defaultPage .animshow .toggleBoxLeft div.toggleBox.usg.upper { top: 0px; left: 2px; }
.defaultPage .animshow .toggleBoxLeft div.toggleBox.usg.lower { top: 227px; left: 2px; }
.defaultPage .animshow .toggleBoxRight div.toggleBox.usg.upper { top: 0px; right: 2px; }
.defaultPage .animshow .toggleBoxRight div.toggleBox.usg.lower { top: 227px; right: 2px; }


.defaultPage .animshow .toggleBoxLeft div.toggleBox.usg.upper#first1 { background-image: url('/assets/ch/images/anims/1405_USG/anim_bg_usg_upperleft1.png'); }
.defaultPage .animshow .toggleBoxLeft div.toggleBox.usg.lower#first2 { background-image: url('/assets/ch/images/anims/1405_USG/anim_bg_usg_lowerleft1.png'); }
.defaultPage .animshow .toggleBoxRight div.toggleBox.usg.upper#first3 { background-image: url('/assets/ch/images/anims/1405_USG/anim_bg_usg_upperright1.png'); }
.defaultPage .animshow .toggleBoxRight div.toggleBox.usg.lower#first4 { background-image: url('/assets/ch/images/anims/1405_USG/anim_bg_usg_lowerright1.png'); }

.defaultPage .animshow .toggleBoxLeft div.toggleBox.usg.upper#second1 { background-image: url('/assets/ch/images/anims/1405_USG/anim_bg_usg_upperleft2.png'); }
.defaultPage .animshow .toggleBoxLeft div.toggleBox.usg.lower#second2 { background-image: url('/assets/ch/images/anims/1405_USG/anim_bg_usg_lowerleft2.png'); }
.defaultPage .animshow .toggleBoxRight div.toggleBox.usg.upper#second3 { background-image: url('/assets/ch/images/anims/1405_USG/anim_bg_usg_upperright2.png'); }
.defaultPage .animshow .toggleBoxRight div.toggleBox.usg.lower#second4 { background-image: url('/assets/ch/images/anims/1405_USG/anim_bg_usg_lowerright2.png'); }


.defaultPage .animshow .toggleBox .animhead { font-size: 18px; line-height: 28px; color: #a91e2a; padding-bottom: 5px; padding-top: 5px; }
.defaultPage .animshow .toggleBox .animcontent { font-size: 15px; line-height: 20px; }

.defaultPage .animshow .toggleBox .animcontent p { padding-bottom: 5px; font-size: 15px; }


.defaultPage .animshow .toggleBoxLeft .toggleBox .animhead,
.defaultPage .animshow .toggleBoxLeft .toggleBox .animcontent { margin-left: 70px; }

.defaultPage .animshow .toggleBoxLeft .toggleBox .animcontent p { width: 260px; }

.defaultPage .animshow .toggleBoxLeft .toggleBox.upper .animcontent p:first-child,
.defaultPage .animshow .toggleBoxLeft .toggleBox.lower .animcontent p:last-child { width: 330px; }


.defaultPage .animshow .toggleBoxRight .toggleBox .animhead,
.defaultPage .animshow .toggleBoxRight .toggleBox .animcontent { margin-left: 115px; }

.defaultPage .animshow .toggleBoxRight .toggleBox .animcontent p { width: 260px;  }
.defaultPage .animshow .toggleBoxRight .toggleBox .animcontent.first p:last-child,
.defaultPage .animshow .toggleBoxRight .toggleBox .animcontent.second p:first-child { width: 330px; }

.defaultPage .animshow div.toggleBox#first {
-webkit-animation-name: toggleBoxddd;
-webkit-animation-duration: 10s;
-webkit-animation-fill-mode: forwards;
}

.defaultPage .animshow div.toggleBox#second {
-webkit-animation-name: toggleBoxSecondddd;
-webkit-animation-duration: 20s;
-webkit-animation-fill-mode: forwards;
}

@-webkit-keyframes toggleBox {
0% { opacity:0;}
50% { opacity:1;}
99% { opacity:0; }
100% { display:none;}
}

@-webkit-keyframes toggleBoxSecond {
0% { display:none;}
50% { display:inline; opacity:0;}
75% { opacity:1; }
99% { opacity:0; }
100% { display:none;}
}

.defaultPage div.centered { text-align: center; }
.defaultPage h3.light, .defaultPage h4.light, .defaultPage h5.light { font-weight: 300 !important; margin-bottom: 15px; }

.defaultPage div.stag_content_oneColumn_oneColumn h3,
.defaultPage div.stag_content_oneColumn_twoColumn h3,
.defaultPage div.stag_content_oneColumn_threeColumn h3,
.defaultPage div.stag_content_twoColumn_oneColumn h3,
.defaultPage div.stag_content_twoColumn_twoColumn h3,
.defaultPage div.stag_content_twoColumn_threeColumn h3,
.defaultPage div.stag_box .title>h3
	{
	font-size: 55px;
	font-weight: 300;
	line-height: 60px;
	vertical-align: text-top;
	margin-bottom: 10px;
}


.defaultPage div.stag_content_oneColumn_oneColumn h4,
.defaultPage div.stag_content_oneColumn_twoColumn h4,
.defaultPage div.stag_content_oneColumn_threeColumn h4,
.defaultPage div.stag_content_twoColumn_oneColumn h4,
.defaultPage div.stag_content_twoColumn_twoColumn h4,
.defaultPage div.stag_content_twoColumn_threeColumn h4,
.defaultPage div.stag_box .title>h4 {
	font-size: 25px;
	font-weight: 400;
	line-height: 30px;
	vertical-align: text-top;
	margin-bottom: 10px;
}

/* 404-Page */
.defaultPage .container404 { min-height: 460px; background-image: url('/images/X95_404_2014_zyxel.jpg')}

/* Round Button Style */
.defaultPage .roundButton { border-radius: 50%; text-align: center; margin: 0px 20px 20px 0px; opacity: 0.8 }
.defaultPage .roundButton:hover { opacity: 0.9; }
.defaultPage .roundButton:hover .link { display: inline; }
.defaultPage .roundButton.clickable { cursor: pointer; }
.defaultPage .roundButton.medium { width: 140px; height: 140px; line-height: 140px; padding: 0px; }
.defaultPage .roundButton.medium .twoLines { line-height: 15px; position: relative; margin-top: 58px; }
.defaultPage .roundButton.bgLightGrey { background:#F0F0F0; color: #2e2d2c; }
.defaultPage .roundButton.bgLightGrey span { color: #8D0D19; font-weight: 600; font-size: 15px; }

.defaultPage .roundButton .link { display: none; line-height: 15px; position: absolute; bottom: 25px; left: 40px; color: #8D0D19; }

/* Stepbox Style */
.stepboxcontainer { width: 100%; margin-bottom: 50px; }
.stepboxcontainer .stepbox:first-child { margin-left: 0px; }
.stepboxcontainer .stepbox { opacity: 0.9; margin-left: 18px; width: 32%; background:#F0F0F0; padding: 50px 0px 20px 0px; position: relative; margin-top: 30px; min-height: 240px; }
.stepboxcontainer .stepbox:hover { opacity: 1; }
.stepboxcontainer .stepbox p  { padding: 0px 10px; text-align: center;  font-size: 14px; line-height: 22px;  }
.stepboxcontainer .stepbox .roundButton { opacity: 1; display: block; position: absolute; left: 40%; top: -25px; background:#afb0b0; width: 64px; height: 64px; line-height: 64px; padding: 0px; }
.stepboxcontainer .stepbox .roundButton span { color: white; font-weight: 600; font-size: 30px; }
.stepboxcontainer .stepbox:hover .roundButton { background:#8D0D19; }

/* Buttoncontainer Style */
.defaultPage .buttoncontainer { padding: 0px 10px; }
.defaultPage .buttoncontainer .buttonline { padding: 0px 10px; }
.defaultPage .buttoncontainer .buttonline button { display: inline-block; padding: 0px 17px; font-size: 12px; font-weight: 400; text-align: center;
	white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation;
  cursor: pointer; background-color: #454141; color: white; margin-right: 1px; line-height: 30px; border-width: 0px; }
.defaultPage .buttoncontainer .buttonline button:focus { box-shadow: none; outline: 0; }
.defaultPage .buttoncontainer .buttonline button:hover { background-color: black; }
.defaultPage .buttoncontainer .buttonline button.active { background-color: #8D0D19; color: white; }

.defaultPage .buttoncontainer .buttoncontent { padding: 10px 10px; text-align: center; min-width: 251px; }
.defaultPage .buttoncontainer .buttoncontent img { margin: auto; }
.defaultPage .buttoncontainer .buttoncontent p { font-size: 11px; padding: 0px; text-align: center; }
.defaultPage .buttoncontainer .buttoncontent#online { display: none; }
.defaultPage .buttoncontainer .buttoncontent#distis { display: none; }
.defaultPage .buttoncontainer .buttoncontent#eshop { display: none; }

/* Style-Overwrites for new brand */
.defaultPage .stag_form .whoiam { font-weight: 400; }
.defaultPage .stag_form .whoiamNote { font-weight: 400; }
.defaultPage div.stag_form form fieldset ul li label { font-weight: 400; color: black; text-align: left;  }
.defaultPage div.stag_form form fieldset ul li .label { padding: 0px; }

#newscenterTeaser { padding: 0px !important;}
#kurseOverview #newscenterTeaser .darkgreyBackgroundWithTitleAndFlag { margin: 0px !important; }


.defaultPage .stag_form_default fieldset ul li label { font-size: 12px !important; white-space: normal; text-align: left; }
.defaultPage .stag_form_default fieldset ul li { font-size: 12px !important; }

.defaultPage .stag_form_default fieldset ul li > div.inputLeft input[type=checkbox], .defaultPage .stag_form_default fieldset ul li > div.inputLeft input[type=radio] { margin-top: 0px;}